{
  "getAllPSPanelFields" : [ {
    "id" : "field_text_dynamic",
    "viewFieldName" : "TESTNAME"
  } ],
  "codeName" : "Usr0313616653",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXDMX/PSPANELS/Usr0313616653.json",
  "layoutMode" : "FLEX",
  "logicName" : "kanbanDataview卡片视图",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/BXDMX.json"
  },
  "getPSLayout" : {
    "layout" : "FLEX"
  },
  "getRootPSPanelItems" : [ {
    "caption" : "栅格容器",
    "itemStyle" : "DEFAULT",
    "itemType" : "CONTAINER",
    "name" : "container_grid",
    "getPSLayout" : {
      "layout" : "SIMPLEFLEX"
    },
    "getPSLayoutPos" : {
      "grow" : -1,
      "layout" : "FLEX"
    },
    "getPSPanelItems" : [ {
      "caption" : "面板容器",
      "itemStyle" : "DEFAULT",
      "itemType" : "CONTAINER",
      "name" : "container1",
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "grow" : 11,
        "layout" : "SIMPLEFLEX"
      },
      "getPSPanelItems" : [ {
        "caption" : "文本(动态)",
        "itemStyle" : "DEFAULT",
        "itemType" : "FIELD",
        "name" : "field_text_dynamic",
        "getPSEditor" : {
          "editorType" : "SPAN",
          "name" : "field_text_dynamic",
          "predefinedType" : "FIELD_TEXT_DYNAMIC",
          "renderMode" : "TEXT_DYNAMIC",
          "enableLinkView" : false
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "viewFieldName" : "TESTNAME"
      } ]
    }, {
      "caption" : "面板容器",
      "itemStyle" : "DEFAULT",
      "itemType" : "CONTAINER",
      "name" : "container2",
      "getPSLayout" : {
        "childColMD" : 24,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "getPSLayoutPos" : {
        "grow" : -1,
        "layout" : "SIMPLEFLEX"
      },
      "getPSPanelItems" : [ {
        "actionType" : "NONE",
        "buttonStyle" : "DEFAULT",
        "caption" : "快捷操作",
        "itemStyle" : "DEFAULT",
        "itemType" : "BUTTON",
        "name" : "button_calluilogic",
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSSysImage" : {
          "glyph" : "xf142@FontAwesome",
          "cssClass" : "fa fa-ellipsis-v"
        },
        "getPSSysPFPlugin" : {
          "pluginType" : "FORM_USERCONTROL",
          "pluginCode" : "KANBAN_OPERATE",
          "runtimeObject" : true
        },
        "tooltip" : "快捷操作",
        "uIActionTarget" : "NONE",
        "userTag" : "OPERATE",
        "showCaption" : true
      } ]
    } ],
    "predefinedType" : "CONTAINER_GRID"
  } ],
  "layoutPanel" : true,
  "modelid" : "DF8834C8-A7D8-46B8-B449-E6AA393CDF9C",
  "modeltype" : "PSSYSVIEWPANEL"
}